Create Custom Contentpost https://{APP_DOMAIN}/api/3.2/custom-contentsCreates a new reusable custom content snippet with a unique macro tag for insertion into templates.Body ParamsBody ParamsnamestringrequiredThe name of the custom content snippetcontentstringrequiredThe content body (HTML or text)custom_content_category_idintegerrequiredThe ID of the custom content categoryavailable_for_all_publicationsbooleanrequiredWhether this snippet is available to all publicationstruefalsemacrostringrequiredUnique macro tag for template insertion (must match pattern $custom_*)editor_typestringenumrequiredEditor type: 'code' or 'visual'. Cannot be changed after creation.codevisualAllowed:codevisualdescriptionstringA description of the snippetpublication_idsarray of integersArray of publication IDs (required when available_for_all_publications is false)publication_idsADD integerResponse 201The created custom contentUpdated 22 days ago